#leftModules{
	display:inline;
	float:left;
	width:350px;
}

a{text-decoration:none;color:inherit;}

a:hover{text-decoration:underline;}

img{border:0 none;}

#editions{
	
	width:1px;
	margin: 0px;
	}

#editionSelect{
	border:1px solid #BFBFBF;
	color:#5C5C5C;
	font-size:11px;
	font-family:Arial,sans-serif;
	width:240px;
	}
	
div#stageModule{
	background-color:#ffffff;
	background-image:none;
	color:#5C5C5C;
	font-size:12px;
	font-family:Arial,sans-serif;
	line-height:15px;
	padding:0px;
	width:378px;
}

div#stageModule #stage_storyContainer{
	width:378px;
	height:300px;
	overflow:hidden;
	text-decoration: none;
}

div#stageModule #stage_storyContainer ul{
	padding:0;
	text-decoration: none;
	
}div#stageModule_6_story_vert span.dblArrow,div#stageModule span.dblArrow{
	color:#D91109;
	font-size:14px;
	font-family:Arial, sans-serif;
	font-weight:bold;
	text-decoration: none;
	
}a.visibleStage{
	color:#C30;
	line-height:22px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	text-decoration: none;
}#stageModule_6_story_vert #mycarousel p{
	margin-top:0px;
	text-decoration: none;

}#stageModule #mycarousel p{
	margin-top:6px;
	font-family:Arial, sans-serif;
	font-size:12px;
	line-height:15px;
}

#mycarousel li{
	height:392px;
	list-style:none;
}

#stage_storyContainer ul,#stageBottom ul,#stageBottom li{
	list-style:none;
}

a.visibleStage img{
	float:left;
	display:inline;
	height:252px;
	width:378px;
	margin-bottom:2px;
}

div#stageModule a.sublink{
	color:#D91109;
	font-size:11px;
	font-weight:bold;
	font-family:Arial,sans-serif;
	margin-left:3px;
	}

#stageModule_6_story_vert div.linksPlaceHolder,#stageModule div.linksPlaceHolder{
	height:40px;
	margin-top:20px;
	width:100%;
	line-height:28px;
	position:absolute;
	bottom:4px;
	left: 318px;
}

#stageModule div.stageRelatedLinks{
	position:absolute;
	line-height:11px;
	bottom:8px;
	}

div#stageBottom{background:url('/web/goal/20090308-fixes/images/default/site-elements/stage_thumb_bg.jpg') repeat-x;height:72px;margin-top:0;overflow:hidden;}

div#stageBottom img{float:left;display:inline;}

div#stageBottom img.stageArrow{margin:27px 0 27px 0;}

div#stageBottom img.left{margin-left:4px;margin-right:2px;}

div#stageBottom img.right{margin-left:2px;margin-right:4px;}

div#stageBottom img.stageThumb{margin:0;}

div#stageBottom div.currentStage{background:url('../images/stage_selected.gif') center center no-repeat;float:left;display:inline;height:58px;margin-top:4px;width:54px;}

div#stageBottom div.currentStage img{margin:6px 2px 2px 2px;}

div#left_column div#teamHeaderModule.no_header{height:auto;}

.jcarousel-container{position:relative;direction:ltr;}

.jcarousel-clip{z-index:2;padding:0;margin:0;overflow:hidden;position:relative;}

.jcarousel-list{z-index:1;overflow:hidden;position:relative;top:0;left:0;margin:0;padding:0;}

.jcarousel-list li,.jcarousel-item{float:left;list-style:none;width:75px;height:75px;}

.jcarousel-next{z-index:3;display:none;}

.jcarousel-prev{z-index:3;display:none;}

body.dir-rtl #stageModule #mycarousel li{text-align:right;}

.jcarousel-skin-stageBottom .jcarousel-container{background:white;border:none;direction:ltr; padding-left:20px;}

.jcarousel-skin-stageBottom .jcarousel-container-horizontal{width:300px;padding:5px 40px;}

.jcarousel-skin-stageBottom .jcarousel-clip-horizontal{width:290px;height:58px;}

.jcarousel-skin-stageBottom .jcarousel-item{width:52px;padding-left:2px;height:52px;padding-top:6px;}

.jcarousel-skin-stageBottom li.currentStage{background:url('../images/stage_selected.gif') center center no-repeat;}

#stageModule_6_story_vert .jcarousel-skin-stageBottom li.currentStage{background:url('/web/goal/20090308-fixes/images/default/site-elements/vert_stage_selected.gif') center center no-repeat;}

.jcarousel-skin-stageBottom .jcarousel-item-horizontal{margin-right:4px;}

.jcarousel-skin-stageBottom .jcarousel-item-placeholder{background:#fff;color:#000;}

.jcarousel-skin-stageBottom .jcarousel-next-horizontal{position:absolute;top:25px;right:5px;width:18px;height:18px;cursor:pointer;background:transparent url('../images/stage_button_r.png') no-repeat 0 0;}

.jcarousel-skin-stageBottom .jcarousel-prev-horizontal{position:absolute;top:25px;left:5px;width:18px;height:18px;cursor:pointer;background:transparent url('../images/stage_button_l.png') no-repeat 0 0;}

.jcarousel-skin-stageBottom div.jcarousel-next-disabled-horizontal,.jcarousel-skin-stageBottom div.jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-stageBottom div.jcarousel-next-disabled-horizontal:active{background:transparent url('../images/disable_r.png') no-repeat 0 0;cursor:default;}

.jcarousel-skin-stageBottom div.jcarousel-prev-disabled-horizontal,.jcarousel-skin-stageBottom div.jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-stageBottom div.jcarousel-prev-disabled-horizontal:active{background:transparent url('../images/disable_l.png') no-repeat 0 0;cursor:default;}


.jcarousel-skin-tango .jcarousel-container{background:transparent;border:none;direction:ltr;}

.jcarousel-skin-tango .jcarousel-container-horizontal{width:378px;padding:0;}

.jcarousel-skin-tango .jcarousel-container-vertical{width:378px;height:395px;padding:0;}

.jcarousel-skin-tango .jcarousel-clip-horizontal{width:378px;height:395px;}

.jcarousel-skin-tango .jcarousel-clip-vertical{width:378px;height:395px;}

.jcarousel-skin-tango .jcarousel-item{width:378px;height:395px;}

.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:10px;}

.jcarousel-skin-tango .jcarousel-item-vertical{margin-bottom:10px;}

.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff;color:#000;}

.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:43px;right:5px;width:32px;height:32px;cursor:pointer;background:transparent url(next-horizontal.png) no-repeat 0 0;}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover{background-position:-32px 0;}

.jcarousel-skin-tango .jcarousel-next-horizontal:active{background-position:-64px 0;}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{cursor:default;background-position:-96px 0;}

.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:43px;left:5px;width:32px;height:32px;cursor:pointer;background:transparent url(prev-horizontal.png) no-repeat 0 0;}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{background-position:-32px 0;}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active{background-position:-64px 0;}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-96px 0;}

.jcarousel-skin-tango .jcarousel-next-vertical{
	display:none;
}.jcarousel-skin-tango .jcarousel-prev-vertical{
	display:none;
}
